ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
        margin-top: 30%;
        overflow-y: auto;
        max-height: 550px;
    }
    .tab-selected {
        background: #63437d !important;
        color: white !important;
    }
    ion-tab-bar{
        border-width: 0px;
        border-top: 0px!important;
    }
    ion-tab-button{
        border-radius: 10px;
    }
}
.fl{
    width: 60px;
    margin: 0 auto;
}

ion-tabs {
    padding-top: 190px;
    ion-tab-bar {
        border-top: var(--border);

    }
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
    color:#652d92;
}